Bug 466721 - Message of “please select at least one users to continue” has a mirror error
Message of “please select at least one users to continue” has a mirror error
Status: CLOSED WONTFIX
Product: Virtualization Tools
Classification: Community
Component: ovirt-server-suite (Show other bugs)
unspecified
All Linux
medium Severity low
: ---
: ---
Assigned To: Jason Guiditta
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-13 04:02 EDT by koka xiong
Modified: 2011-06-22 11:09 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-22 11:09:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description koka xiong 2008-10-13 04:02:18 EDT
Description of problem:
In the user access page,click Change Role on the tool bar without selecting any user,a message box "Please select at least one users to continue” has a mirror error

Version-Release number of selected component (if applicable):
0.93-1

How reproducible:
always

Steps to Reproduce:
1.Open the oVirt Administration User Interface
2.Select the appropriate Hardware
3.From the menu,select User Access
4.Click Change Role on the tool bar without selecting any user
  
Actual results:
Message of “Please select at least one users to continue” has a mirror error

Expected results:
Message should be "Please select at least one user to continue". not one users.

Additional info:
Comment 1 Hugh Brock 2008-10-17 15:51:44 EDT
Mo, giving this to you b/c you don't have enough bugs (no good deed goes unpunished)...
Comment 2 Jason Guiditta 2008-10-17 17:49:55 EDT
Grabbing this ticket, I had started looking at it the other day, but forgot to claim,
Comment 3 Jia Dong 2009-01-21 03:39:31 EST
It also exists in version 0.96.

Note You need to log in before you can comment on or make changes to this bug.